Description: Fix package version in .el file
Author: Martin <debacle@debian.org>
Origin: vendor
Last-Update: 2021-07-07
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/page-break-lines.el
+++ b/page-break-lines.el
@@ -4,7 +4,7 @@
 
 ;; Author: Steve Purcell <steve@sanityinc.com>
 ;; URL: https://github.com/purcell/page-break-lines
-;; Package-Version: 0
+;; Package-Version: 0.14
 ;; Package-Requires: ((emacs "24.4"))
 ;; Keywords: convenience, faces
 
